services:
  demo-bulane:
    image: registry.iaca-electronique.com/demo-bulane:latest
    ports:
      - "2223:22"
    environment:
      - DISPLAY=:0
      - XAUTHORITY=/mnt/xauthority.d/Xauthority
    volumes:
      - /tmp/:/mnt/xauthority.d
      - /tmp/.X11-unix:/tmp/.X11-unix
    stdin_open: true
    tty: true
